"മീഡിയവിക്കി:Timeless.css" എന്ന താളിന്റെ പതിപ്പുകൾ തമ്മിലുള്ള വ്യത്യാസം

അഭിപ്രായവേദി സംരംഭത്തിൽ നിന്ന്
(ചെ.)No edit summary
(ചെ.)No edit summary
വരി 2: വരി 2:


#p-banner {
#p-banner {
     background-image: url("/resources/assets/Logo.svg");
     background-image: url("/resources/assets/Logo.png");
     background-repeat: no-repeat;
     background-repeat: no-repeat;
     background-size: contain;
     background-size: contain;
     background-position: center center;
     background-position: center center;
}
}

13:33, 29 ജൂൺ 2026-നു നിലവിലുണ്ടായിരുന്ന രൂപം



#p-banner {
    background-image: url("/resources/assets/Logo.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}
"https://abhiprayavedi.org/index.php?title=മീഡിയവിക്കി:Timeless.css&oldid=2507" എന്ന താളിൽനിന്ന് ശേഖരിച്ചത്